:root{--bs-font-sans-serif:'DM Serif Display',serif;--bs-body-font-family:'DM Serif',serif;--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-primary:#034b25;--bs-secondary:#eec200;--bs-success-red:#e63c33;--bs-info:#cf8700;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:25,117,71;--bs-secondary-rgb:255,196,0;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:0,0,0;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-bg:#fff;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-red:#e63c33;--bs-border-radius:0.175rem;--bs-border-radius-sm:0.125rem;--bs-border-radius-lg:.1rem;--bs-border-radius-xl:.1rem;--bs-border-radius-2xl:.1rem;--bs-border-radius-pill:.1rem;--bs-modal-inner-border-radius:.1rem;--bs-modal-inner-border-radius:.1rem;--bs-modal-border-radius:.1rem;--bs-link-color:#006633;--bs-link-hover-color:#197547;--bs-code-color:#55002a;--bs-highlight-bg:#fff3cd;--bs-modal-bg-color:#ffcc33}
html{scroll-behavior:smooth;overflow-x:hidden!important}
.modal-header{display:flex;flex-shrink:0;align-items:center;justify-content:space-between;padding:15px 15px 0 0;border-bottom:0;border-top-left-radius:.1rem;border-top-right-radius:.1rem}
dl,ol,ul{margin-top:1em;margin-bottom:1rem}
li,p{font-family:'DM Sans',sans-serif;font-size:1.2rem}
a{color:#063;text-decoration:none}
a:link,a:visited{color:#034b25}
a:active,a:focus,a:hover{color:#034b25;text-decoration:underline}
nav div#navbars a:hover{text-decoration:none}
.bg-primary{--bs-bg-opacity:1;background-color:rgba(var(--bs-primary-rgb),var(--bs-bg-opacity))!important}
[class*=" flaticon-"]:after,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class^=flaticon-]:before{font-size:inherit;margin-left:0}
.Logo img.image{max-width:240px;height:100%;display:block;margin-left:20px}
.sticky-top .Logo img.image{max-width:180px;height:100%;display:block;margin-left:20px}
.font-weight-bold,h1,h2{font-weight:700!important}
.font-weight-semi-bold,h3,h4{font-weight:600!important}
.font-weight-medium,h5,h6{font-weight:500!important}
#site_1{background-image:url(/_resources/themes/Romowie/images/home_bg3.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_2{background-image:url(/_resources/themes/Romowie/images/rekrutacja_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_3{background-image:url(/_resources/themes/Romowie/images/kontakt_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_6{background-image:url(/_resources/themes/Romowie/images/plan_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_12,#site_8{background-image:url(/_resources/themes/Romowie/images/program_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_11,#site_9{background-image:url(/_resources/themes/Romowie/images/regulamin_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}
#site_10{background-image:url(/_resources/themes/Romowie/images/pp_bg.webp);background-repeat:no-repeat;background-position:left top;background-size:auto}

#FAQinfo{background-color:rgba(25,117,71,.05)}
.text-hover:hover{--tw-translate-x:1.5rem}
.accordion-body a,
.content a{cursor:pointer;position:relative;padding:3px 15px;background:#f3f8f6;font-size:1em;border-top-right-radius:10px;border-bottom-left-radius:10px;transition:all 1s;text-decoration:none;font-weight:700;color:#034b25}
.accordion-body a:after,.accordion-body a:before,
.content a:after,.content a:before{content:" ";width:10px;height:10px;position:absolute;border:0 solid #fff;transition:all 1s}
.accordion-body a:after,
.content a:after{top:-1px;left:-1px;border-top:5px solid #e63c33;border-left:5px solid #e63c33}
.accordion-body a:before,
.content a:before{bottom:-1px;right:-1px;border-bottom:5px solid #e63c33;border-right:5px solid #e63c33}
.accordion-body a:hover,
.content a:hover{border-top-right-radius:0;border-bottom-left-radius:0}
.accordion-body a:hover:after, .accordion-body a:hover:before,
.content a:hover:after,.content a:hover:before{width:100%;height:100%}

.accordion-button.collapsed{color:#000;position:relative;text-decoration:none}
.accordion-button.collapsed::before{background:#fc3;content:"";inset:0;position:absolute;transform:scaleX(0);transform-origin:right;transition:transform .5s ease-in-out;z-index:-1}
.accordion-button.collapsed:hover::before{transform:scaleX(1);transform-origin:left}
.btn{font-weight:600;transition:.5s}
.btn-primary,.btn-primary:hover,.btn-secondary,.btn-secondary:hover{color:#fff}
.btn-primary:hover{background:var(--bs-secondary);border-color:var(--bs-secondary)}
.btn-secondary:hover{background:var(--bs-primary);border-color:var(--bs-primary)}
.btn-square{width:36px;height:36px}
.btn-sm-square{width:28px;height:28px}
.btn-lg-square{width:46px;height:46px}
.btn-lg-square,.btn-sm-square,.btn-square{padding-left:0;padding-right:0;text-align:center}
.back-to-top{position:fixed;display:none;right:45px;bottom:45px;z-index:99}
.navbar-light .navbar-nav .nav-link{font-family:'DM Sans',sans-serif;position:relative;margin-left:30px;padding:30px 0;font-size:16px;font-weight:800;color:var(--bs-dark);outline:0;transition:.5s}
.sticky-top.navbar-light .navbar-nav .nav-link{padding:20px 0}
.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link:hover{color:var(--bs-primary)}
.shadowB{box-shadow:none}
.shadowB.sticky-top{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}
.nav-item .bi.bi-envelope{font-size:2em}
p.text-justify{text-align:justify;text-justify:inter-word}
section div.content p{font-family:'DM Sans',sans-serif;font-size:1.2em}
.page-breadcrumb li{font-family:'DM Sans',sans-serif;font-size:1em}
.page-breadcrumb i{font-size:.6rem;color:#197547;margin-left:10px;margin-right:10px}
section div.content ul li{font-family:'DM Sans',sans-serif;font-size:1.2em}
section a.Back i{font-size:1.8em}
section a.Back span.widget-title{font-family:'DM Sans',sans-serif;font-size:1.2em}
.bg-light{background-color:rgba(25,117,71,.05)!important}
.letter-spacing{letter-spacing:3px}
.max-width-text{max-width: 500px;display: inline-block;}
.BoxIn h3{color:#000}
.BoxIn a div p{color:#000}
@media (min-width:768px){
.BoxIn .position-relative{min-height:330px}
}
.ShareList a{color:#034b25}
.ShareList a:hover{color:#fc3}
@media (min-width:992px){
.navbar-light .navbar-nav .nav-link::before{position:absolute;content:"";width:0;height:5px;bottom:0;left:50%;background:var(--bs-success-red);transition:.5s}
.navbar-light .navbar-nav .nav-link.active::before,.navbar-light .navbar-nav .nav-link:hover::before{width:100%;left:0}
.navbar-light .navbar-nav .nav-link.nav-contact::before{display:none}
}
@media (max-width:991.98px){
.navbar-light .navbar-nav .nav-link{margin-left:0;padding:10px 0}
}
.SearchArea{background-color:#fff;display:block;padding:7px 20px}
.sticky-top .SearchArea{padding:5px 15px}
.SearchArea .SearchIn{margin-top:8px}
.SearchArea .bi.bi-search.me-2{font-size:2em}
#SearchForm_SearchForm fieldset{display:block;position:relative}
#SearchForm_SearchForm_Search{width:100%;padding:10px}
#SearchForm_SearchForm_action_results{text-indent:-9999px;width:30px;height:30px;position:absolute;top:8px;right:15px;background-image:url(/_resources/themes/Romowie/images/icons/search.svg);background-repeat:no-repeat;background-size:contain;border:0;background-color:transparent}
#SearchForm_SearchResults{margin:30px 0;list-style:none;padding:0}
input#SearchForm_SearchForm_Search.text{font-family:'DM Sans',sans-serif;font-size:1em}
.modal{text-align:center}
.modal:before{display:inline-block;vertical-align:middle;content:" ";height:100%}
.modal-dialog{display:inline-block;text-align:left;vertical-align:middle}
.Footer .justify-content-start a{font-family:'DM Sans',sans-serif}
a.SocialMedia{color:#fc3;font-size:2em;text-decoration:none}
a.SocialMedia:hover{color:#197547}
.ButtomLine p a{color:#fc3;font-weight:700;text-transform:uppercase}
.ButtomLine p a:hover{color:#fff}
.FooterContactUs a{color:#fc3}
.FooterContactUs a:hover{color:#197547}
p.FooterInfo{margin-top:15px;font-size:14px}
.Footer .container{background-image:url(/_resources/themes/Romowie/images/UAM_logo_footer.webp);background-repeat:no-repeat;background-position:60%;background-size:contain}
#Search{background-color:#fc3;opacity:.95}
.modal-content{background-color:var(--bs-modal-bg-color);border:0;border-radius:0}
.modal-body{background-color:var(--bs-modal-bg-color);margin-top:15px}
.modal-header .btn-close{background-color:#fc3;border-radius:50%}
.border-bottom{border-bottom:var(--bs-border-width) var(--bs-border-style) var(--bs-border-color-red)!important}
.accordion{--bs-accordion-color:#212529;--bs-accordion-bg:#fff;--bs-accordion-transition:color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;--bs-accordion-border-color:var(--bs-border-color);--bs-accordion-border-width:1px;--bs-accordion-border-radius:0.375rem;--bs-accordion-inner-border-radius:calc(0.375rem - 1px);--bs-accordion-btn-padding-x:1.25rem;--bs-accordion-btn-padding-y:1rem;--bs-accordion-btn-color:#212529;--bs-accordion-btn-bg:var(--bs-accordion-bg);--bs-accordion-btn-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");--bs-accordion-btn-icon-width:1.25rem;--bs-accordion-btn-icon-transform:rotate(-180deg);--bs-accordion-btn-icon-transition:transform 0.2s ease-in-out;--bs-accordion-btn-active-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");--bs-accordion-btn-focus-border-color:#006633;--bs-accordion-btn-focus-box-shadow:0;--bs-accordion-body-padding-x:1.25rem;--bs-accordion-body-padding-y:1rem;--bs-accordion-active-color:#ffcc33;--bs-accordion-active-bg:#034b25}
.accordion-button:not(.collapsed){color:#034b25;background-color:#f8f9fa;box-shadow:inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);border-bottom:5px solid #e63c33}
.accordion-button{text-transform:uppercase;letter-spacing:.1em;font-size:1.4rem}
.btn-secondary{--bs-btn-color:#fff;--bs-btn-bg:#f3efed;--bs-btn-border-color:#f3efedcc;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#5c636a;--bs-btn-hover-border-color:#565e64;--bs-btn-focus-shadow-rgb:130,138,145;--bs-btn-active-color:#fff;--bs-btn-active-bg:#565e64;--bs-btn-active-border-color:#51585e;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#6c757d;--bs-btn-disabled-border-color:#6c757d}

@media (min-width: 991.98px){
.disp {font-size: 3rem; padding-left: 15px; border-left: 8px solid #e63c33;}
}

#Form {display: block;position: relative;}

fieldset {min-width: 0;padding: 0;margin: 0;border: 0;}


#Form_RekrutacjaForm_Name,
#Form_RekrutacjaForm_Email,
#Form_RekrutacjaForm_Phone,
form#Form_FormContact input#Form_FormContact_Phone,
form#Form_FormContact input#Form_FormContact_Email,
form#Form_FormContact input#Form_FormContact_Name{box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);margin: 15px 0;border: 1px solid #ddd;padding: 10px 15px;width: 100%;}

textarea#Form_RekrutacjaForm_Message,
textarea#Form_RekrutacjaForm_Message2,
form#Form_FormContact textarea#Form_FormContact_Message2,
form#Form_FormContact textarea#Form_FormContact_Message{box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);margin: 15px 0;border: 1px solid #ddd;padding: 10px 15px;width: 100%;}

#Form_RekrutacjaForm_Letter_Holder,
#Form_FormContact_Letter_Holder {margin-top: 30px;display: inline-block;}

#Form_RekrutacjaForm_Letter p,
#Form_FormContact_Letter p {font-size: 1em;}

#Form_RekrutacjaForm_OK,
#Form_FormContact_OK{width: 20px !important;height: 20px;border: 0;float: left;margin-right: 20px;}
#Form_RekrutacjaForm .right p,
#Form_FormContact .right p{display: block;font-size: 1rem;margin-bottom: 5px;font-weight: 700;}

#Form_RekrutacjaForm_Phone_Holder,
#Form_RekrutacjaForm_Email_Holder,
#Form_RekrutacjaForm_Name_Holder,
#Form_RekrutacjaForm_Message_Holder,
#Form_RekrutacjaForm_Message2_Holder,
#Form_FormContact_Message_Holder,
#Form_FormContact_Message2_Holder,
#Form_FormContact_Phone_Holder,
#Form_FormContact_Email_Holder,
#Form_FormContact_Name_Holder{position: relative;display: block;}

#Form_RekrutacjaForm_action_submit,
#Form_FormContact_action_submit {margin-top: 15px;border: 0;padding: 15px 40px;background-color: #e63c33;text-rendering: optimizeLegibility;line-height: 26px;font-size: 1.2rem;font-weight: 700;color: #fff;text-transform: uppercase;letter-spacing: 2px;}
#Form_RekrutacjaForm_action_submit:hover,
#Form_FormContact_action_submit:hover{background-color: #000;}
.field.required .middleColumn::after {content: " *";color: #e63c33;font-size: 1.4em;position: absolute;left: 4px;top: 10px;}
.StarsForm::before {content: " * ";color: #e63c33;font-size: 1.6em;}
#Form_FormContact_OK_Holder {display: flex;}

.Adress .HeadFooterTitle {padding: 15px 30px;}
ul.ContactInfo {list-style: none;margin: 0;padding: 0 30px;}
ul.ContactInfo li {display: flex;}
.shadow-lg.p-3.mb-5.bg-body.rounded{background: linear-gradient(345deg, rgba(255,204,51,1) 0%, rgba(255,204,51,0.48) 10%, rgba(255,255,255,1) 100%);}
.section.section-padding {padding: 0 30px;}

.mapresponsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.mapresponsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
ul#SearchResults {list-style: none;padding: 0;margin: 35px 0;}
ul#SearchResults .Line.odd {background: #ffcc33;padding: 25px;margin: 35px 0;}
ul#SearchResults .Line.even {background: #fff;padding: 25px;margin: 35px 0;}

#Form_RekrutacjaForm_error {max-width: 300px;text-align: left;background-color: #fff;padding: 15px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);	border: 2px solid #e63c33;}
#Form_RekrutacjaForm_error .mfp-close {position: absolute;top: -10px;right: -10px;}

#Form_FormContact_error {max-width: 300px;text-align: left;background-color: #fff;padding: 15px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);	border: 2px solid #e63c33;}
#Form_FormContact_error .mfp-close {position: absolute;top: -10px;right: -10px;}

/* Prezentacja Video */
.ss-htmleditorfield-file.embed.center { width: 100% !important; max-width: 650px;margin: 0 auto; box-sizing: border-box;}
.ss-htmleditorfield-file.embed.center video { display: block; width: 100%; height: auto; max-width: 100%;}
.ss-htmleditorfield-file.embed.center {padding: 0 12px;}

